body {
	color: #2e71a9;		/* bleu fonce */
 }



div.titre{  
	font-weight: bold; 
	font-size: 1.5em;
} 

div.section 
	{color: green; 
	 font-size: x-large; 
	 background: url("degrade1.png"); 
	 width: 450; 
	} 
 
div.rubrique{
	font-weight: bold; 
	font-size: 1.25em;
	margin-left: 10px;
	color: #FFF;	
	background: #2e71a9;
	width: 90%;

} 
 
div.tableau 
	{color: white; 
	 font-family: monospace; 
	 background: black; 
	 width: 100%; 
	} 
	
div.noyau
	{color: yellow; 
	 font-family: x-large; 
	 font-weight: bold; 
	 background: #07c1f9; 
	 width: 100%; 
	} 


div.fond
	{margin-left: 0;	 
	 background: #a8d6f7;
	}
 
div.ecran 
	{color: white; 
	 font-family: x-large; 
	 background: black; 
	 border: solid; 
	 width: 100%; 
	} 

 
div.ssmenu 
	{color: black; 
	 font-family: x-large; 
	 background: #bad3d6; 
	 width: 100%; 
	} 


div.detail
	{ margin-left: 12; 
	  a.link: blue;
	} 
 
 

div.fichier {
	background: url("images/ptfond.gif");
	padding: 5px;
	border:  thin solid #2e71a9;
}


